/**
 * @file
 * Subtheme specific CSS.
 */

html {
  overflow-x: hidden;
}

body {
   font-family: NunitoSans !important;
   letter-spacing: normal;
   font-style: normal;
   font-stretch: normal;
   overflow-x:hidden;
   overflow-wrap: break-word;
}

.ui-helper-hidden-accessible {
  display: none;
}

.container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
  overflow: hidden;
}

.container {
  max-width: 860px !important;
}

.stop-scrolling {
  overflow-y: hidden;
}
#block-swi-page-title, #block-swi-breadcrumbs{
  z-index:2;
}

.sliding-popup-bottom {
  display: none;
}
